## python-smbc 1.0.14.1

=== debian/changelog ===
python-smbc (1.0.14.1-0ubuntu2) trusty; urgency=medium

  * Build-depend on pkg-config.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Apr 2014 14:17:46 +0200

python-smbc (1.0.14.1-0ubuntu1) trusty; urgency=medium

  * New upstream release. LP: #1300857.
    - Integrates samba 4 features.
    - Integrates the Python 3 patches.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 01 Apr 2014 17:33:54 +0200

python-smbc (1.0.13-0ubuntu5) trusty; urgency=medium

  * Build for samba 4.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Dec 2013 13:00:49 +0100

python-smbc (1.0.13-0ubuntu4) raring; urgency=low

  * Rebuild to drop python3.2 extension.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Nov 2012 11:16:42 +0000

python-smbc (1.0.13-0ubuntu3) raring; urgency=low

  * No-change upload to build for python3.3.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Oct 2012 12:59:18 +0200

python-smbc (1.0.13-0ubuntu2) quantal; urgency=low

  * Python3 port, build a python3-smbc package.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Jun 2012 17:06:28 +0200

python-smbc (1.0.13-0ubuntu1) precise; urgency=low

  * New upstream release
     o Memory leak fixed
     o Call initial libsmbclient functions in the right order

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 15 Feb 2012 20:02:23 +0100

python-smbc (1.0.12-0ubuntu1) precise; urgency=low

  * New upstream release
     o New bindings.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 30 Jan 2012 14:12:02 +0100

python-smbc (1.0.10-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:12:21 +0000

python-smbc (1.0.10-0ubuntu2) oneiric; urgency=low

  * Switch to dh_python2.  (LP: #788514)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 08 Aug 2011 21:23:25 +0200

python-smbc (1.0.10-0ubuntu1) natty; urgency=low

  * New upstream release
     o New bindings.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 31 Jan 2011 11:42:43 +0100

python-smbc (1.0.8-0ubuntu2) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:12:31 +0000

python-smbc (1.0.8-0ubuntu1) maverick; urgency=low

  * New upstream release
     o Lots of new bindings.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 13 Jul 2010 23:51:21 +0200

python-smbc (1.0.6-0ubuntu3) lucid; urgency=low

  * Rebuild dropping the extension for python2.5.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Feb 2010 22:06:05 +0000

python-smbc (1.0.6-0ubuntu2) jaunty; urgency=low

  * Rebuild for python2.6.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Feb 2009 14:28:24 +0100

python-smbc (1.0.6-0ubuntu1) jaunty; urgency=low

  * Initial Ubuntu release (LP: #321785)

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sun, 25 Jan 2009 23:35:30 +0100
