=== debian/control ===
Source: python-smbc
Section: python 
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~),
 python3-all-dev, libsmbclient-dev, pkg-config
Standards-Version: 3.9.5
VCS-Git: git://git.fedorahosted.org/git/pysmbc.git
VCS-Browser: http://git.fedorahosted.org/git/?p=pysmbc.git
Homepage: http://cyberelk.net/tim/software/pysmbc/

Package: python-smbc
Architecture: any
Provides: ${python:Provides}
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Description: Python bindings for Samba clients (libsmbclient)
 A module for using the Samba client API in Python programs.

Package: python3-smbc
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
Description: Python3 bindings for Samba clients (libsmbclient)
 A module for using the Samba client API in Python3 programs.
