=== debian/watch ===
version=3
http://cyberelk.net/tim/data/pysmbc/pysmbc-(.*).tar.bz2 debian git-import-orig
