## python-smbc 1.0.15.3

=== debian/changelog ===
python-smbc (1.0.15.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 10 Feb 2015 20:03:59 -0200
