## python-smbc 1.0.15.4

=== debian/changelog ===
python-smbc (1.0.15.4-0ubuntu1) wily; urgency=medium

  * New upstream release
  * debian/control, debian/watch, debian/copyright: Updated for the new
    osting at PyPi.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 19 Aug 2015 16:55:37 -0300

python-smbc (1.0.15.3-0ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 07:14:24 +0000
