=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-smbc
 Section: python 
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~),
  python3-all-dev, libsmbclient-dev, pkg-config
 Standards-Version: 3.9.5
 VCS-Git: git://git.fedorahosted.org/git/pysmbc.git
 VCS-Browser: http://git.fedorahosted.org/git/?p=pysmbc.git
-Homepage: http://cyberelk.net/tim/software/pysmbc/
+Homepage: https://pypi.python.org/pypi/pysmbc
 
 Package: python-smbc
 Architecture: any
